[common data]
My Document=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Personal
Favorites=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Favorites
Cache=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Cache
History=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : History
Desktop=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Desktop
Cookies=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Cookies
Recent=HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\User Shell Folders : Recent

[Temporary data]
Temporary Data=HKCU\Environment : temp

[Application data]
AddressBook=HKCU\Software\Microsoft\WAB\WAB4\Wab File Name :
OutLook Express Folder=HKCU\Identities : store root

[Special data]
Virtual memory file=HKLM\System\CurrentControlSet\Control\Session Manager\Memory Management : PagingFiles